RubyGems Navigation menu

edave-gcal4ruby 0.6.0

A full featured wrapper for interacting with the Google Calendar API

Versions:

  1. 0.7.0 - January 25, 2011 (19.5 KB)
  2. 0.6.0 - January 11, 2011 (19 KB)

Runtime Dependencies:

Authors:

  • Mike Reich, Anthony Underwood, David Pitman

Owners:

2e3588c47a44553d10fb5a65731c7e2d

Total downloads 3,461

For this version 1,538

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'edave-gcal4ruby', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install edave-gcal4ruby -v 0.6.0 = Copy to clipboard Copied!

Links: